	SUBROUTINE CLRLIN(ILINE)
	CALL VSWXY('                                                           
	1    ',1,ILINE)
	RETURN
	END
	SUBROUTINE NEWPAG
	CALL HOME
	DO 1 I = 1,26
	ILINE = I
	CALL CLRLIN(ILINE)
1	CONTINUE
	RETURN
	END
